FROM tomcat:8.5.42-jdk8-corretto
ENV SPRING_PROFILES_ACTIVE=dev

ADD ./target/ebpm-process-manage.war /usr/local/tomcat/webapps/
WORKDIR /usr/local/tomcat
EXPOSE 8080
CMD ["/usr/local/tomcat/bin/catalina.sh","run"]